Subject: Michael, We've received your application for 'Operations Leader'
From: "Phil @ ZipRecruiter" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Wed, 8 Feb 2017 12:08:55 -0800

Hi Michael,

I wanted to reach out to let you know

that we received your application for the Operations Leader position at Kincaid Henry.

I'll let you know as soon as the hiring manager views it.

In the meantime,

I found a few similar jobs that I wanted to run by you. If you like any of them, just click the "1-Click Apply" link and I'll go ahead and submit your application using the resume that we already have on file.

--------------------

Project Leader - Kincaid Henry - Lansing, MI

$55,000 - $85,000 annual (USD)

View Details
| 1-Click Apply

Janitorial Supervisor, Crew Leader, and Crew Associates - Kellermeyer Bergensons Services - Lansing, MI

View Details
| 1-Click Apply

Group Leader - Prolink Resources - Marshall, MI

$65,000 annual (USD)

View Details
| 1-Click Apply

Zone Leader (Weld Area) - Middleville Tool & Die, Co. - Middleville, MI

View Details
| 1-Click Apply

Sales Operations Anyalyst - Hanwha Azdel, Inc. - Fenton, MI

View Details
| 1-Click Apply

--------------------

Last thing - if my matches aren’t quite right, you can easily update your preferred job title and/or location for me here: Improve My Matches

Regards,

Phil - Job Seeker Advocate

ZipRecruiter

If you'd prefer not to receive any more emails like this from us you can easily unsubscribe.

401 Wilshire Blvd., 11th Floor, Santa Monica, CA 90401